Failed to preset unit: Unit file jitsi-jibri.service does not exist

Hi everybody, my name is gilles and i love Jitsin but when i tried to install jibri on a opensuse 15.2 and 15.3 i have the same error, the file service doesn’t exist, here is the prompt ;

Checking for file conflicts: …[done]
( 1/12) Installing: libdav1d3-0.5.2-lp152.1.4.x86_64 …[done]
( 2/12) Installing: xdotool-3.20160805.1-lp152.3.5.x86_64 …[done]
( 3/12) Installing: xf86-video-dummy-0.3.8-lp152.3.4.x86_64 …[done]
( 4/12) Installing: libatomic1-10.2.1+git583-lp152.4.1.x86_64 …[done]
( 5/12) Installing: libavutil56-4.2.1-lp152.2.6.1.x86_64 …[done]
( 6/12) Installing: libopenmpt0-0.3.28-lp152.2.3.1.x86_64 …[done]
( 7/12) Installing: libswresample3-4.2.1-lp152.2.6.1.x86_64 …[done]
( 8/12) Installing: libavcodec58-4.2.1-lp152.2.6.1.x86_64 …[done]
( 9/12) Installing: libavformat58-4.2.1-lp152.2.6.1.x86_64 …[done]
(10/12) Installing: chromium-95.0.4638.69-lp152.2.138.1.x86_64 …[done]
(11/12) Installing: chromedriver-95.0.4638.69-lp152.2.138.1.x86_64 …[done]
(12/12) Installing: jitsi-jibri-2.0.6689-lp152.3.1.noarch …[done]
Additional rpm output:
useradd -r -s /sbin/nologin -c “Jitsi Jibri User” -U -d /etc/jitsi/jibri jibri
groupadd -r jitsi
usermod -a -G jitsi jibri
usermod -a -G audio jibri
usermod -a -G video jibri
Failed to preset unit: Unit file jitsi-jibri.service does not exist.
www.servername.net

What’s wrong with the last package?
Best regards.